[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.ReadCurrency

Read a currency value from the stream.

## Declaration

Source position: classesh.inc line 1275

`public function TReader.ReadCurrency: Currency;`

## Description

ReadCurrency reads a currency typed value from the stream and returns the result. This method does nothing except call the driver method of the driver being used.

## See also

TWriter.WriteCurrency |  | Write a currency value to the stream

Documentation generated on: Feb 26 2014